For DevPartner Studio Professional, DevPartner for Visual C++ Suite, and DevPartner Boundschecker the following .NET Framework is now required for Performance Analysis and Coverage Analysis on .NET applications with Visual Studio versions 2010, 2012 or 2013

Microsoft .NET Framework 4.6.1

Resolution:

This Framework is already installed with Windows 10 as well as with Visual Studio 2015. Windows 7, 8,8.1, 2008 Server and 2012 Server  systems can install the framework from the following Microsoft sources.

 For Windows 7 you can install via Windows updates

Microsoft .NET Framework 4.6.1 for Windows 7 (KB3102433)

For other Windows Operating systems. Please consult the link below to obtain the download.

https://www.microsoft.com/en-us/download/details.aspx?id=49982